<?php
/**
 * Sample implementation of the Custom Header feature
 * http://codex.wordpress.org/Custom_Headers
 *
 * You can add an optional custom header image to header.php like so ...

	<?php if ( get_header_image() ) : ?>
	<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
		<img src="<?php header_image(); ?>" width="<?php echo esc_attr( get_custom_header()->width ); ?>" height="<?php echo esc_attr( get_custom_header()->height ); ?>" alt="">
	</a>
	<?php endif; // End header image check. ?>

 *
 * @package Whitish Lite
 */

/**
 * Set up the WordPress core custom header feature.
 */
if ( ! function_exists( 'whitish_lite_custom_header_setup' ) ) :
	function whitish_lite_custom_header_setup() {
		add_theme_support( 'custom-header', apply_filters( 'whitish_lite_custom_header_args', array(
			'default-image'          => '',
			'default-text-color'     => '000000',
			'width'                  => 2500,
			'height'                 => 400,
			'flex-height'            => true,
		) ) );
	}
	add_action( 'after_setup_theme', 'whitish_lite_custom_header_setup' );
endif;