<?php
/**
 * Template Name: Contact Template
 *
 * Displays the contact page template.
 *
 * @package Yudlee Themes
 * @subpackage Whitish Lite
 * @since Whitish Lite 1.0
 */
get_header();
$whitish_lite_settings = whitish_lite_get_theme_options(); ?>
	<div class="contact-page">
		<div id="primary">
			<main id="main">
			<?php
				if( have_posts() ) {
					while( have_posts() ) {
						the_post();
						  the_content();
						  wp_link_pages( array(
							'before'            => '<div style="clear: both;"></div><div class="pagination clearfix">'.__( 'Pages:', 'whitish-lite' ),
							'after'             => '</div>',
							'link_before'       => '<span>',
							'link_after'        => '</span>',
							'pagelink'          => '%',
							'echo'              => 1
							) );
					}
			    } ?>
			</main> <!-- end #main -->
		</div><!-- #primary -->

		<div id="secondary">
			<div class="widget whitish-contact">
			<?php
					$contact_map 		= $whitish_lite_settings['whitish_lite_contact_map'];
					$contact_address 	= $whitish_lite_settings['whitish_lite_contact_address'];
					$contact_phone 		= $whitish_lite_settings['whitish_lite_contact_phone'];
					$contact_skype 		= $whitish_lite_settings['whitish_lite_contact_skype'];
					$contact_email 		= $whitish_lite_settings['whitish_lite_contact_email'];

					if ($contact_address || $contact_phone || $contact_skype || $contact_email){ ?>

							<?php }
								if ($contact_address){ ?>
									<div class="whitish-contact-info">
										<div class="contact-content-wrap">
											<div class="contact-icon">
												<i class="fa fa-map-marker" aria-hidden="true"></i>
											</div>
											<div class="contact-content">
												<h3><?php echo esc_html__('Address', 'whitish-lite'); ?></h3>
												<span><?php echo esc_html($contact_address);?></span>
											</div>
										</div>
									</div>

						<?php	}
								if ($contact_phone){ ?>
									<div class="whitish-contact-info">
										<div class="contact-content-wrap">
											<div class="contact-icon">
												<i class="fa fa-phone" aria-hidden="true"></i>
											</div>
											<div class="contact-content">
												<h3><?php echo esc_html__('Phone', 'whitish-lite'); ?></h3>
												<span><a href="<?php echo esc_url('tel:'.$contact_phone);?>"><?php echo esc_html($contact_phone);?></a></span>
											</div>
										</div>
									</div>

						<?php	}
								if ($contact_skype){ ?>
									<div class="whitish-contact-info">
										<div class="contact-content-wrap">
											<div class="contact-icon">
												<i class="fa fa-skype" aria-hidden="true"></i>
											</div>
											<div class="contact-content">
												<h3><?php echo esc_html__('Skype', 'whitish-lite'); ?></h3>
												<span><a href="<?php echo esc_url('callto:' . $contact_skype );?>"><?php echo esc_html($contact_skype);?></a></span>
											</div>
										</div>
									</div>

						<?php	}
								if ($contact_email){ ?>
									<div class="whitish-contact-info">
										<div class="contact-content-wrap">
											<div class="contact-icon">
												<i class="fa fa-envelope-o" aria-hidden="true"></i>
											</div>
											<div class="contact-content">
												<h3><?php echo esc_html__('Mail', 'whitish-lite'); ?></h3>
												<span><a href="<?php echo esc_url('mailto:' . $contact_email);?>"><?php echo esc_html($contact_email);?></a></span>
											</div>
										</div>
									</div>

						<?php	} ?>
					</div>
		</div> <!-- #secondary -->
	</div>
<?php get_footer(); ?>
